{% extends 'ej_conversations/conversation-list.jinja2' %}
{% set main_class = main_class|default('container pad-x0') %}
{% block menu %}{% include 'ej_conversations/includes/menu-list.jinja2' %}{% endblock %}

{% block content %}
    {{ csrf_input }}
    {{ super() }}
    <link rel="stylesheet" href="/static/css/shepherd.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/shepherd.js/8.3.1/js/shepherd.min.js"></script>
  	<script defer src="/static/js/tour.js"></script>
{% endblock %}
